'option
'   获取选项按钮控件的选中状态。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_OPTION1)
'   Returns:     %TRUE if checked or %FALSE if unchecked
Function FF_Control_GetOption( ByVal hWndControl As HWND ) As Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       
       ' Get the check state
         If SendMessage( hWndControl, BM_GETCHECK, 0, 0) = BST_CHECKED Then
            Function = True
         End If   
       
    End If
       
End Function

